body{
    margin:0px 0px 0px 0px;
    background-image: url(images/millinery_bg.gif);
    background-repeat: repeat;
	color:#ffffff;
    text-align:center;
}

A, A:link{
 color:#666666;
 background:transparent;
 text-decoration: underline
}

A:visited{
    color:#999999;
    background:transparent;
    text-decoration:underline;
}

A:active, A:hover, .posted A:hover{
    color:#333333;
    background:transparent;
    text-decoration:underline
}

div#container{
    position:relative;
    margin:0 auto;
    width:774px;
    background:#fff;
    overflow:hidden;
    text-align:left;
}

* html body div#container{
    width:777px;
}

div#overheader{
    width:100%;
	font-family:Verdana,Arial,Helvetica,sans-serif;
    font-size:9px;
    color:#666666;
    text-align:right;
}

div#header{
    border-bottom: none;
    background: url(images/millinery_bg_body.gif) repeat-x bottom;
    padding-bottom:1px;
    width:100%;
    position:relative;
}

div#leftmenu{
    clear:both;
    width:162px;
    overflow:hidden;
    float:left;
}

.mainimage{
    border:0;
    border-bottom:1px dotted #cecece;
    padding:0px;
    margin:0px;
	height:255px;
}

#menuoptions{
    margin-top:103px;
}

div#maincontent{
    margin-left:162px;
    border-left:none;
    background: url(images/millinery_bg_body_vertical.gif) repeat-y left;
    padding:0;
    padding-left:1px;
    padding-bottom:0px;
    min-height:550px;
}

/* to fix IE's 3-pixel bug */
* html body div#maincontent {
    padding:0;
    height:350px;
}

div#heading{
    height:80px;
    text-align:right;
    position:relative;
    border-bottom:none;
    background: url(images/millinery_bg_body.gif) repeat-x bottom;
    background-color:#f3f9f9;
}

* html body div#heading {
    margin-left:1px;
}

/* breadcrumb trail - you are here */
#breadcrumb{
    font-family:Verdana,Arial,Helvetica,sans-serif;
    font-size:12px;
    color:#666666;
    padding-left:18px;
}

/* to increase or decrease text size and view print friendly version */
#stylechooser{
    float:right;
    padding-right:20px;
}

#stylerestore{
    display:none;
}

/* home page */
div#home_text{
}

div#home_text1{
    font-family:Verdana,Arial,Helvetica,sans-serif;
    font-size:14px;
    width:368px;
    float:left;
    color:#666666;
    padding-bottom:0px;
    padding-right:8px;
    padding-left:15px;
    padding-top:10px;
}

* html body div#home_text1{
    width:370px;
}

#home_text1 p{
    padding:0;
    margin-top:9px;
    margin-bottom:9px;
}

div#home_text2{
    font-family:Verdana,Arial,Helvetica,sans-serif;
    font-size:14px;
    padding-bottom:35px;
    width:194px;
    color:#666666;
    padding-left:15px;
    padding-right:10px;
    padding-top:10px;
    margin-left:390px;
    border-left:none;
    background: url(images/millinery_bg_body_vertical.gif) repeat-y left;
}

/* the following rule is recognized only by IE */
* html body #home_text2{
    padding-bottom:0px;
    width:215px;
    margin-left:375px;
	height:360px;
}

#home_text2 p{
    padding:0;
    margin-top:9px;
    margin-bottom:9px;
}

div#frontphoto{
    border-bottom: none;
    background: url(images/millinery_bg_body.gif) repeat-x bottom;
    padding:0;
    padding-bottom:1px;
    width:611px; overflow:hidden;
}

* html body div#frontphoto{
    padding-left:1px;
}

.filler {
    height:1px;
    overflow:hidden;
    clear:both;
    padding:0;
    margin:0;
    border:0;
    display:none;
}

div#content{
    font-family:Verdana,Arial,Helvetica,sans-serif;
	color:#666666;
    font-size:14px;
	line-height:130%;
    padding-left:18px;
    padding-top:25px;
    padding-right:20px;
}

#content p{
    padding-top:10px;
}

#content a{
    cursor:pointer;
}

#content li{
    padding-left:0px;
    padding-top:4px;
}

#content ul{
    padding-left:0px;
    list-style-position:inside;
    list-style-type:square;
    margin-left:0px;
}

#content ol{
    padding-left:0px;
    list-style-position:inside;
    margin-left:0px;
}

/* framed and rotated photos */
div#photoinsert{
    float:right;
    width:325px;
    height:225px;
}

div#photoinsert_special{
    float:right;
    width:300px;
    height:365px;
}

div#photoinsertlabel{
    margin-left:100px;
}

div#photoinsertlabel ul{
    margin:0px;
    padding:0px;
    list-style-position:inside;
    list-style:none;
}

div#photoinsertlabel li{
    margin:0px;
    padding:0px;
}

/* bottom menu */
div#bottommenu{
    clear:both;
    border-bottom:1px dotted #cecece;
    background: url(images/millinery_bg_body.gif) repeat-x top;
    height:19px;
    text-align:center;
    padding-top:1px;
}

* html body div#bottommenu{
    border-bottom:1px solid #cecece;
}

/* photo gallery */
div#gallery{
    padding-left:18px;
    padding-top:30px;
    padding-right:20px;
    text-align:center;
    width:365px;
    float:left;
}

div#gallery_thumbnails{
    font-family:Verdana,Arial,Helvetica,sans-serif;
    font-size:12px;
	color:#666666;
    padding-top:15px;
    margin-left:403px;
}

#gallery_thumbnails img{
    padding:1px;
}

div#gallery_arrows{
    width:305px;
    margin:auto;
}


div#gallery1{
    padding-left:10px;
    padding-top:30px;
    text-align:center;
    width:275px;
    float:left;
}

div#gallery1_thumbnails{
    font-family:Verdana,Arial,Helvetica,sans-serif;
    font-size:9px;
	color:#666666;
    padding-top:15px;
    margin-left:315px;
}

#gallery1_thumbnails img{
    padding:1px;
}

div#gallery1_arrows{
    width:305px;
    margin:auto;
}

.legend1{
    font-family:Verdana,Arial,Helvetica,sans-serif;
    font-size:14px;
	color:#666666;
    width:275px; margin-right:auto; margin-left:auto; margin-top:5px
}

.legend2{
    font-family:Verdana,Arial,Helvetica,sans-serif;
    font-size:12px;
    color:#666666;
    width:275px; margin-right:auto; margin-left:auto;
}

.legend3{
    font-family:Verdana,Arial,Helvetica,sans-serif;
    font-size:12px;
	color:#666666;
}

/* online forms */
.form label{
 width: 7em;
 float: left;
 text-align: right;
 margin-right: 0.5em;
 position:relative; top:4px;
 display: block;
}

/* popup */
div#popup{
    position:relative;
    margin:0px auto;
    width:300px;
    background:#fff;
    overflow:hidden;
}

div#popup_gallery{
    background-image: url(images/millinery_bg.gif);
    background-repeat: repeat;
    margin-top:125px;
}

div#popup_header{
    float:left;
}

/* link top of page */
div#toplink{
    text-align:right;
    width:95%;
    padding:10px;
    font-family:Verdana,Arial,Helvetica,sans-serif;
    font-size:12px;
    color:#666666;
    clear:both;
}
